Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:48:24 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           10:34 AM, 21st Feb                   Bot                   Hi again!           10:34 AM, 21st Feb                     User                    I want to know why my order was cancelled           10:35 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:39 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:40 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:48 AM, 21st Feb                                          View conversation in Freshchat ht
 tps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132497